/* Enlarge image*/
.thumbnail {
position: relative;
z-index: 0;
cursor: default;
}

.thumbnail:hover {
background-color: transparent;
z-index: 50;
}

/* #AD7310 */
.thumbnail span{
position: absolute;
background-color: #FF9900;
padding: 5px;
left: -1000px;
border: 0px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{
visibility: visible;
top: -375px!important; /* for firefox */
/* top: 50px; */
left: -550px; /* position where enlarged image should offset horizontally */
/* left: 110px; /*position where enlarged image should offset horizontally */
}

/* Images Alt Tag */
img {
font-size: 10pt;
font-weight: 400;
}